lapacke_dpotrs.c(3)

NAME
lapacke_dpotrs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dpotrs (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double *a, lapack_int lda, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dpotrs (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double * a, lapack_int lda, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dpotrs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.